.wrap
{
    max-width:70%;
    margin:100px auto;
}
.gallery
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.media
{
    flex-basis: 340px;
    padding: 20px;

}
img
{
    margin:20px;
    height:15vh;
}
.slick-dots {
    text-align: center;
    display: flex; 
    justify-content: center; 
    list-style: none;
}
.slick-dots button {
    background: #eddfd477; 
    border: none; 
    border-radius: 50%; 
    font-size: 0;
    height: 15px; 
    width: 15px; 
    margin: 5px; 
    outline: none;
}  
.dots-style li[class="slick-active"] button{
    background: #000000;
  }
  
.slider {
    position: relative;
    padding: 0px 60px; 
}


.slider .slick-arrow{
    position: absolute;
    top: 50%; 
    margin: -15px 0 0 0; 
    z-index: 2; 
    font-size: 0; 
    width: 30px;
    height: 30px; 
  }  
  .slider .slick-arrow.slick-prev{
    left: 0; 
    background: url('/images/left_arrow.png') 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next{
    right: 0; 
    background: url('/images/right_arrow.png') 0 0 / 100% no-repeat;
}
